# type

Specifies the type of linked file.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
4.0+ |  | 1.0+ | 7.0+ | 1.0+

## Values

* | Specify a file type that is not on this list.
text/css | CSS file.
text/javascript | JavaScript file.

## Availability

W3C HTML 4.01

## Related

- a
- button
- embed
- input
- li
- link
- object
- ol
- param
- script
- style
- ul

text_html aptana_docs